.contain {
  margin-left: 250px;
}

.navbar-light {
  background-color: #a8b5bf;
  color: rgba(75, 75, 75, 1);
  justify-content: center;
}

.info-container {
  margin-top: 2rem;
}

.info-A {
  border-radius: 5px;
  color: rgba(75, 75, 75, 1);
  background-color: #f2f2f2;
  border-width: 1em;
  border-color: #a8b5bf;
  padding: 1rem;
  border-style: solid;
}

.info-header {
  border-bottom: solid 2px;
}

.info-body {
  margin-top: 1rem;
}

.weather-icon {
  margin-left: 1rem;
  align-items: center;
  justify-content: center;
}

.weather-icon img {
  align-self: center;
}

.zone {
  text-align: right;
  margin-right: 1rem;
}

.temp-inf {
  text-align: right;
  margin-right: 1rem;
}
/* Color Theme Swatches in RGBA 
.ELEGANT-EMBLEM_2-1-rgba { color: rgba(0, 1, 13, 1); }
.ELEGANT-EMBLEM_2-2-rgba { color: rgba(86, 115, 140, 1); }
.ELEGANT-EMBLEM_2-3-rgba { color: rgba(70, 94, 115, 1); }
.ELEGANT-EMBLEM_2-4-rgba { color: rgba(168, 181, 191, 1); }
.ELEGANT-EMBLEM_2-5-rgba { color: rgba(242, 242, 242, 1); }
*/
